[Settings]
# 自定义用户数据目录，默认为 \App\Google Chrome\PortableProfile
--user-data-dir=

# 添加除了 --user-data-dir 之外的任意命令行参数
custom-switches=--allow-running-insecure-content

[Reference]
Author=http://weibo.com/portablesoft
Google Chrome 便携版=https://www.portablesoft.org/google-chrome/
